Subject: Re: [lojban] Translating names

From: [email-masked]
Date: Fri, 24 Mar 2000 04:58:34 EST

"The convention is that if the natural name does not end in a consonant, the 
Loglan version is provided with a final s" Loglan 1, fourth edition, p 89 
(line 10ff). Virtually the same wording appears at the corresponding place 
in all previous editions. 
It is a convention, not a rule, but JCB adhered to it rigorously (except, as 
always, when he found some reason -- including idiosyncratic esthetics -- for 
doing otherwise.)
pc